/*  Ajax読み込み中表示
 *
 *  $Id$
 */

@charset "UTF-8";

/* Ajax読み込み中画像表示 */

div.ajaxloader {
	background: #fff url(../../common/images/1_loading.gif) no-repeat center center;
}
div.ajaxloaderSmall {
	background: #fff url(../../common/images/1_loading_small.gif) no-repeat center center;
}

img.loading {
	background: #fff url(../../common/images/1_loading.gif) no-repeat center center;
}

